
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #217

ogg vorbis tags do not update

November 25, 2012 06:12 - il lumilore

Status: Closed Start date: November 25, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/vorbis Estimated time: 0.00 hour

Target version:    

Affects version: 3.3.2   

Description

When updating the tags in track information for the title or album fields in ogg vorbis files in audacious 3.3.2, they never update. I hit

save, close then reopen the track info window, and they are as they were.

History

#1 - November 25, 2012 16:37 - Thomas Lange

This is already fixed for version 3.4.

https://github.com/audacious-media-player/audacious-plugins/commit/25040e5e662eb9fb9d591854bbec955c9d0f138b

It will be backported to 3.3.x of course.

#2 - November 25, 2012 19:10 - John Lindgren

Il, please confirm whether the problem is fixed for you in the 3.3.x Git branch.

#3 - November 25, 2012 19:10 - John Lindgren

- Affects version 3.3.2 added

- Affects version deleted (3.3.3)

#4 - November 25, 2012 19:11 - John Lindgren

- Category set to plugins/vorbis

#5 - December 07, 2012 02:19 - John Lindgren

- Status changed from New to Closed

I'm going to assume this is fixed in current 3.3.x branch. If not, please let us know ...
